View Issue Details

IDProjectCategoryView StatusLast Update
0003269Ham Radio DeluxeMaintenancepublic2019-11-08 02:31
ReporterWA9PIEAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.244 
Summary0003269: Remove support for SAM CD
DescriptionGoing back to a triage meeting from earlier this year, we decided to end support for SAM CD. It hasn't been updated for many years and there are other (free) sources now to find the same information.

(SAM CD is owned by HRD Software, LLC. We haven't sold one in years. The original author of SAM CD has offered to buy this back. But there's just not enough popularity for this "US Callsign only" database.)
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing Beta Successful

Relationships

has duplicate 0002909 closedK7ZCZ 5 - Closed w/o Action Logbook: remove support for SAM Callsign CD lookups 
related to 0003284 closedK7ZCZ Ham Radio Deluxe remove support for QRZ CD lookup 

Activities

K7ZCZ

2019-04-04 08:34

administrator   ~0007822

Removed in this checkin to the 6.7 branch:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4935

WA9PIE

2019-09-07 09:13

administrator   ~0008535

Validated (personally)

Issue History

Date Modified Username Field Change
2019-04-02 07:43 WA9PIE New Issue
2019-04-02 07:43 WA9PIE Status new => assigned
2019-04-02 07:43 WA9PIE Assigned To => K7ZCZ
2019-04-04 08:34 K7ZCZ Status assigned => resolved
2019-04-04 08:34 K7ZCZ Resolution open => fixed
2019-04-04 08:34 K7ZCZ Note Added: 0007822
2019-04-08 11:21 K7ZCZ Relationship added related to 0003284
2019-06-15 11:36 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2019-08-22 15:08 K7ZCZ Relationship added has duplicate 0002909
2019-08-30 13:40 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2019-08-30 13:54 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-07 09:13 WA9PIE Status resolved => closed
2019-09-07 09:13 WA9PIE Testing Not Started => Beta Successful
2019-09-07 09:13 WA9PIE Note Added: 0008535
2019-11-08 02:16 WA9PIE Fixed in Version 6.7.0.226 => 6.7.0.244
2019-11-08 02:31 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe